### Virtual Method

# WPEPlatform Toplevel set_title

#### Declaration [src]

    void
    set_title (
      WPEToplevel* toplevel,
      const char* title
    )

#### Description [src]

Set the `toplevel` title.

#### Parameters

`title`

  Type: `const char*`

  Title to set, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.